@charset "UTF-8";
html {
  font-size: 14px;
}

body {
  line-height: 2em;
  font-size: 14px;
  font-size: 1rem;
  font-family: Roboto,'Helvetica Neue',Helvetica,Arial,'Hiragino Maru Gothic ProN','メイリオ','ヒラギノ丸ゴ ProN W4','微軟正黑體',Meiryo,'Droid Sans';
}

.ctrl-grp {
  margin-bottom: 15px;
}

.ctrl-label {
  float: left;
  width: 70px;
  padding: 2px 0;
  text-align: right;
}

.ctrls {
  margin-left: 90px;
}

.ctrl-helper {
  display: inline-block;
  padding: 2px 10px;
  color: #a2a2a2;
}

.ctrl-radio {
  display: inline-block;
  padding: 2px 10px;
}
.ctrl-radio label {
  margin-right: 10px;
  color: #5c5c5c;
}

input[type="text"],
select,
textarea {
  line-height: 22px;
  padding: 4px 6px;
  border: 1px solid #a2a2a2;
  background: #FFF;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
input[type="text"]:focus,
select:focus,
textarea:focus {
  border-color: #b29873;
  -moz-box-shadow: 0 0 10px rgba(178, 152, 115, 0.3);
  -webkit-box-shadow: 0 0 10px rgba(178, 152, 115, 0.3);
  box-shadow: 0 0 10px rgba(178, 152, 115, 0.3);
}

input[type="text"],
select {
  display: inline-block;
  width: 220px;
}

select {
  padding-right: 32px;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  background: url("img/kule/select-arrow-small.png") no-repeat right center #FFF;
}

textarea {
  width: 80%;
  height: 10em;
}

.clearfix:after, .ctrl-grp:after, .container:after, .header-menu:after {
  content: '';
  display: table;
  clear: both;
}

.icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
}

.icon-search {
  background-image: url("img/icons/search.png");
}

.icon-phone {
  background-image: url("img/icons/phone.png");
}

.icon-fax {
  background-image: url("img/icons/fax.png");
}

.icon-email {
  background-image: url("img/icons/email.png");
}

.icon-fb {
  background-image: url("img/icons/fb.png");
}

.icon-line {
  background-image: url("img/icons/line.png");
}

.icon-wechat {
  background-image: url("img/icons/wechat.png");
}

.icon-eye {
  background-image: url("img/icons/eye.png");
}

.icon-world {
  background-image: url("img/icons/world.png");
}

.icon-g {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 1;
  margin-right: 10px;
  background: #f2f2f2;
  vertical-align: middle;
}

.icon-g-phone {
  background-image: url("img/icons/g-phone.png");
}

.icon-g-fax {
  background-image: url("img/icons/g-fax.png");
}

.icon-g-email {
  background-image: url("img/icons/g-email.png");
}

.icon-g-address {
  background-image: url("img/icons/g-address.png");
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.backToTop {
  display: inline-block;
  line-height: 14px;
  color: #5c5c5c;
}
.backToTop:before {
  content: '';
  display: inline-block;
  line-height: 1;
  width: 0;
  height: 0;
  margin-top: -1px;
  margin-right: 4px;
  border-style: solid;
  border-width: 0 8px 13px 8px;
  border-color: transparent transparent #a29187 transparent;
  vertical-align: middle;
}

.container {
  position: relative;
  width: 100%;
  min-width: 1024px;
  max-width: 1200px;
  margin: 0 auto;
}

.header {
  position: relative;
  width: 100%;
  z-index: 5;
  border-bottom: 1px solid #b29873;
  background: rgba(0, 0, 0, 0.8);
}
.header .brand {
  float: left;
  width: 260px;
  height: 53px;
  padding: 10px;
  margin: 26px 20px;
  background: url("img/background/header-logo.png") no-repeat center;
}

.header-right {
  float: right;
  padding-top: 10px;
  padding-right: 15px;
}

.header-top {
  font-size: 12px;
  font-size: 0.85714rem;
  text-align: right;
}

.header-search {
  display: inline-block;
  position: relative;
  height: 28px;
  padding-left: 26px;
  vertical-align: top;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  background: rgba(249, 249, 249, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.45);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.45);
}
.header-search input[type="search"] {
  width: 110px;
  height: 28px;
  line-height: 20px;
  padding: 3px 6px 3px 1px;
  font-size: 12px;
  font-size: 0.85714rem;
  color: #f8f8f8;
  border: 1px solid transparent;
  background: transparent;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header-search input[type="search"]:focus {
  width: 140px;
}
.header-search .icon-search {
  position: absolute;
  top: 50%;
  left: 8px;
  margin-top: -7px;
}

.header-langs {
  display: inline-block;
  position: relative;
  padding-top: 1px;
  padding-left: 6px;
  margin-left: 16px;
  color: #FFF;
}
.header-langs:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 0px;
  width: 0;
  height: 0;
  line-height: 0;
  border-style: solid;
  border-width: 6px 3.5px 0 3.5px;
  border-color: #ffffff transparent transparent transparent;
}
.header-langs.active .lang-drop, .header-langs:hover .lang-drop {
  display: block;
}

.lang-active {
  display: block;
  min-width: 28px;
  line-height: 20px;
  padding: 4px;
  text-align: center;
  cursor: pointer;
}

.lang-drop {
  display: none;
  position: absolute;
  top: 100%;
  left: 3px;
  z-index: 10;
  width: 100%;
  border: 1px solid #b29873;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0;
  border-radius: 0 0 2px 2px;
  background: rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.lang-item {
  display: block;
  text-align: center;
  color: #efefef;
}
.lang-item:hover {
  color: #FFF;
}
.lang-item + .lang-item {
  border-top: 1px solid #b29873;
}

.header-menu {
  padding-top: 18px;
}

.header-menu-item {
  position: relative;
  float: left;
  padding: 1px 0 32px 0;
}
.header-menu-item + .header-menu-item .header-menu-link {
  border-left: 1px solid #a29187;
}
.header-menu-item:hover .header-drop, .header-menu-item.active .header-drop {
  z-index: 2;
  height: auto;
  padding: 5px 20px 15px;
  opacity: 1;
}
.header-menu-item.active .header-drop {
  top: 48px;
}
.header-menu-item:after {
  content: '';
  position: absolute;
  top: 20px;
  left: 46%;
  width: 8px;
  height: 8px;
  border-width: 0 1px 1px 0;
  border-style: solid;
  border-color: #b29873;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}
.header-menu-item:hover:after {
  top: 24px;
  opacity: 1;
}
.header-menu-item:nth-child(1) .header-menu-link {
  background-position: 0px -17px;
}
.header-menu-item:nth-child(1):hover .header-menu-link, .header-menu-item:nth-child(1).active .header-menu-link {
  background-position: 0px 0;
}
.header-menu-item:nth-child(2) .header-menu-link {
  background-position: -90px -17px;
}
.header-menu-item:nth-child(2):hover .header-menu-link, .header-menu-item:nth-child(2).active .header-menu-link {
  background-position: -90px 0;
}
.header-menu-item:nth-child(3) .header-menu-link {
  background-position: -180px -17px;
}
.header-menu-item:nth-child(3):hover .header-menu-link, .header-menu-item:nth-child(3).active .header-menu-link {
  background-position: -180px 0;
}
.header-menu-item:nth-child(4) .header-menu-link {
  background-position: -270px -17px;
}
.header-menu-item:nth-child(4):hover .header-menu-link, .header-menu-item:nth-child(4).active .header-menu-link {
  background-position: -270px 0;
}
.header-menu-item:nth-child(5) .header-menu-link {
  background-position: -360px -17px;
}
.header-menu-item:nth-child(5):hover .header-menu-link, .header-menu-item:nth-child(5).active .header-menu-link {
  background-position: -360px 0;
}
.header-menu-item:nth-child(6) .header-menu-link {
  background-position: -450px -17px;
}
.header-menu-item:nth-child(6):hover .header-menu-link, .header-menu-item:nth-child(6).active .header-menu-link {
  background-position: -450px 0;
}

.header-menu-link {
  display: block;
  line-height: 1;
  width: 90px;
  height: 17px;
  padding: 0 15px;
  text-indent: -9999px;
  font-size: 15px;
  font-size: 1.07143rem;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-image: url("img/sprites/menu.png");
}

.header-drop {
  position: absolute;
  top: 50px;
  left: 50%;
  z-index: -1;
  height: 0;
  overflow: hidden;
  padding: 0 20px;
  border: 1px solid #b29873;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.8);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  white-space: nowrap;
  opacity: 0;
}
.header-drop img {
  width: 145px;
  height: 60px;
}
.header-drop ul {
  display: inline-block;
  text-align: center;
}
.header-drop a {
  font-size: 13px;
  font-size: 0.92857rem;
  color: #dfc286;
}
.header-drop a:hover {
  color: #b29048;
}
.header-drop a > span {
  display: block;
  line-height: 21px;
  padding: 4px 0;
  text-align: center;
}
@media (max-width: 1350px) {
  .header-drop.last {
    -moz-transform: translateX(-80%);
    -ms-transform: translateX(-80%);
    -webkit-transform: translateX(-80%);
    transform: translateX(-80%);
  }
}

.submenu-has-img li + li {
  margin-top: 4px;
}

.submenu-only-text {
  margin-right: 20px;
  vertical-align: top;
}
.submenu-only-text li + li {
  margin-top: 8px;
}
.submenu-only-text a {
  display: inline-block;
  padding: 6px 0;
  line-height: 17px;
  text-align: center;
}

.footer {
  z-index: 5;
  width: 100%;
  padding: 15px 0;
  background: rgba(0, 0, 0, 0.8);
  line-height: 1em;
  font-size: 12px;
  font-size: 0.85714rem;
  color: #fefefe;
}
.footer .container {
  padding: 0 30px;
}

.footer-left {
  float: left;
}

.footer-right {
  float: right;
  text-align: right;
}

.footer-contact,
.footer-nav {
  margin-bottom: 10px;
}

.footer-nav span {
  display: inline-block;
  line-height: 18px;
  padding: 0 5px 0 7px;
}
.footer-nav span + span {
  border-left: 1px solid #FFF;
}

.footer-contact span {
  display: inline-block;
  margin-right: 10px;
}

.aji-group {
  margin-left: 10px;
}
.aji-group a {
  display: inline-block;
}
.aji-group a:after {
  content: '/';
  padding: 0 2px;
}
.aji-group a:last-child:after {
  display: none;
}

html, body {
  height: 100%;
}

.landing-wrap,
.landing-mask,
.landing-bg,
.landing-cut,
.landing-en-slogan {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.landing-bg {
  background: url("img/background/landing.png") no-repeat center bottom #000;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  -moz-transition: 1.5s;
  -o-transition: 1.5s;
  -webkit-transition: 1.5s;
  transition: 1.5s;
}
.landing-bg.on {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0);
  filter: blur(0);
}
@media (min-width: 992px) {
  .landing-bg {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    background-image: url("img/background/landing-lg.png");
  }
}

.landing-mask {
  z-index: 2;
  opacity: 1;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz48c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(35%, rgba(0, 0, 0, 0.4)), color-stop(100%, #000000));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 35%, #000000 100%);
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 35%, #000000 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 35%, #000000 100%);
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.landing-mask.off {
  opacity: 0;
}
@media (min-width: 992px) {
  .landing-mask {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz48c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(75%, rgba(0, 0, 0, 0.4)), color-stop(100%, #000000));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 75%, #000000 100%);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 75%, #000000 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4) 75%, #000000 100%);
  }
}

.landing-skip {
  position: fixed;
  left: 0;
  bottom: 3.75%;
  z-index: 10;
  width: 100%;
  text-align: center;
  color: #FFF;
  opacity: 0;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.landing-skip.on {
  opacity: 1;
}
@media (min-width: 992px) {
  .landing-skip {
    bottom: 10px;
  }
}

.landing-stage {
  position: absolute;
  bottom: -34.375%;
  left: 0;
  z-index: 4;
  width: 100%;
  height: 34.375%;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.landing-stage.on {
  bottom: 0;
  opacity: 1;
}
.landing-stage.off {
  bottom: -120px;
}
@media (min-width: 992px) {
  .landing-stage {
    bottom: 96px;
    height: 125px;
  }
  .landing-stage.on {
    bottom: 48px;
  }
  .landing-stage.off {
    bottom: 0;
  }
}

.landing-cut {
  z-index: 5;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.landing-cut.on {
  z-index: 6;
}
.landing-cut.off {
  z-index: 3;
}
.landing-cut span {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center top;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s;
}
@media (min-width: 992px) {
  .landing-cut span {
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
  }
}

.cut-0 span {
  margin-top: 180px;
  top: 22.5%;
  left: 50%;
  width: 180px;
  height: 317px;
  background-image: url("img/background/landing-cut-0.png");
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.cut-0.off span {
  top: 15%;
  opacity: 0;
  -webkit-filter: blur(3px);
  filter: blur(3px);
}
@media (min-width: 992px) {
  .cut-0 span {
    top: 50%;
    width: 229px;
    height: 245px;
    background-image: url("img/background/landing-cut-0-lg.png");
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

.cut span {
  top: 70%;
  left: 50%;
  width: 32.29167%;
  max-width: 155px;
  height: 13.125%;
  max-height: 63px;
  opacity: 0;
  -moz-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  -ms-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  -webkit-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
}
.cut.on span {
  opacity: 1;
  -moz-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  -ms-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  -webkit-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
}
.cut.off span {
  opacity: 0;
  -moz-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  -ms-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  -webkit-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
}
@media (min-width: 992px) {
  .cut span {
    top: auto;
    bottom: 105px;
    width: 405px;
    max-width: 405px;
    height: 33px;
    max-height: 33px;
  }
}

.cut-1 span {
  background-image: url("img/background/landing-cut-1.png");
}
@media (min-width: 992px) {
  .cut-1 span {
    background-image: url("img/background/landing-cut-1-lg.png");
  }
}

.cut-2 span {
  background-image: url("img/background/landing-cut-2.png");
}
@media (min-width: 992px) {
  .cut-2 span {
    background-image: url("img/background/landing-cut-2-lg.png");
  }
}

.cut-3 span {
  background-image: url("img/background/landing-cut-3.png");
}
.cut-3.off span {
  top: 80%;
}
@media (min-width: 992px) {
  .cut-3 span {
    background-image: url("img/background/landing-cut-3-lg.png");
  }
  .cut-3.off span {
    top: auto;
    bottom: 0;
  }
}

.cut-4 span {
  position: absolute;
  top: -100%;
  left: 50%;
  width: 294px;
  height: 147px;
  background-image: url("img/background/landing-cut-4.png");
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.cut-4.on span {
  top: 0;
}

.landing-en-slogan {
  z-index: 5;
}
.landing-en-slogan span {
  position: absolute;
  top: 80.75%;
  left: 50%;
  width: 68.75%;
  max-width: 330px;
  height: 4.58333%;
  max-height: 22px;
  background: url("img/background/landing-en.png") no-repeat center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  opacity: 0;
  -moz-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  -ms-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  -webkit-transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
  transform: perspective(800px) translate(-50%, -50%) rotateX(90deg);
}
.landing-en-slogan.on span {
  opacity: 1;
  -moz-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  -ms-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  -webkit-transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
  transform: perspective(800px) translate(-50%, 0%) rotateX(0deg);
}
.landing-en-slogan.off span {
  opacity: 0;
  -moz-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  -ms-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  -webkit-transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
  transform: perspective(800px) translate(-50%, 50%) rotateX(-90deg);
}
@media (min-width: 992px) {
  .landing-en-slogan span {
    top: auto;
    bottom: 72px;
    width: 352px;
    max-width: 352px;
    height: 23px;
    max-height: 23px;
    background: url("img/background/landing-en-lg.png") no-repeat center;
  }
}
